<component name="InspectionProjectProfileManager">
  <settings>
    <option name="PROJECT_PROFILE" value="Agentec" />
    <option name="USE_PROJECT_PROFILE" value="true" />
    <version value="1.0" />
    <info color="c0c0c0">
      <option name="ERROR_STRIPE_COLOR" value="c0c0c0" />
      <option name="myName" value="TODO" />
      <option name="myVal" value="50" />
      <option name="myExternalName" value="TODO" />
      <option name="myDefaultAttributes">
        <option name="ERROR_STRIPE_COLOR" value="c0c0c0" />
      </option>
    </info>
    <list size="8">
      <item index="0" class="java.lang.String" itemvalue="UNUSED ENTRY" />
      <item index="1" class="java.lang.String" itemvalue="TYPO" />
      <item index="2" class="java.lang.String" itemvalue="SERVER PROBLEM" />
      <item index="3" class="java.lang.String" itemvalue="INFO" />
      <item index="4" class="java.lang.String" itemvalue="WEAK WARNING" />
      <item index="5" class="java.lang.String" itemvalue="TODO" />
      <item index="6" class="java.lang.String" itemvalue="WARNING" />
      <item index="7" class="java.lang.String" itemvalue="ERROR" />
    </list>
  </settings>
</component>